# Mud

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 12 Denarii |
| Selling Price | 4 Denarii |
| Available From | Smiths, Mercators |

## Production

**Produced By:**
- Mud Dryer (Albion)

## Usage

**Required By:**
- Brickyard (Albion)
- Wattle Workshop (Albion)
- Potter (Albion)

## Notes

Mud is a raw material collected and dried in Albion. It is used in brick, wattle, and pottery production.
